Subject: [TR] Tr6 Serpentine Belt Pulleys

From: [email-masked]
Date: Thu, 28 Jul 2016 09:19:37 -0400

--===============0204740495234738052==
	boundary="----=_Part_2686_1834235033.1469711977702"

------=_Part_2686_1834235033.1469711977702
Content-Transfer-Encoding: 7bit

Hi Listers,

I'm looking for a serpentine belt pulley for the water pump on my '75 Tr6.  I've tried to email Rick Patton a couple of times without success.  Can anyone offer any assistance?

Thanks,

James Maddox

------=_Part_2686_1834235033.1469711977702
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div>Hi Listers,</div>

<div><br>
</div>
I'm looking for a serpentine belt pulley for the water pump on my '75 Tr6. &nbsp;I've tried to email Rick Patton a couple of times without success. &nbsp;Can anyone offer any assistance?
<div><br>
</div>

<div>Thanks,</div>

<div><br>
</div>

<div>James Maddox</div>
</font>
------=_Part_2686_1834235033.1469711977702--

--===============0204740495234738052==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============0204740495234738052==--